From bab16b2864888586c5d9044986e4891917addd08 Mon Sep 17 00:00:00 2001
From: Pino Toscano <toscano.pino@tiscali.it>
Date: Sat, 14 Apr 2018 16:30:37 +0200
Subject: [PATCH] Install appdata file (#1)

Followup of commit c606aef99f25caa9f2eab5db153477bfbe35b55a.
---
 data/CMakeLists.txt | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/data/CMakeLists.txt b/data/CMakeLists.txt
index 747c9e6..250c53f 100644
--- a/data/CMakeLists.txt
+++ b/data/CMakeLists.txt
@@ -16,3 +16,7 @@ install(FILES examples/template_example.pgs
 	examples/template_example2.pgs
 	examples/beamer-example-template.pgs
 	DESTINATION ${KTIKZ_TEMPLATES_INSTALL_DIR})
+
+### Install appdata file
+
+install(FILES ktikz.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
-- 
2.19.1

